@font-face {
   font-family: "AktivGrotesk-Light";
   src: url("fonts/u261eAktiv Grotesk Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "AktivGrotesk-Bold";
   src: url("fonts/u261eAktiv Grotesk Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "AktivGrotesk-Regular";
   src: url("fonts/u261eAktiv Grotesk.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "AktivGrotesk-BoldItalic";
   src: url("fonts/u261eAktiv Grotesk Bold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "AktivGrotesk-Italic";
   src: url("fonts/u261eAktiv Grotesk Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "AktivGrotesk-Medium";
   src: url("fonts/u261eAktiv Grotesk Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}